/* CSS Document */
body{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	margin:0px;
	background-image:url(../images/bg-tile.jpg);
	font-size:12px;
	line-height:20px;
}
a:link{
	color:#000000;
	text-decoration:none;
	padding-bottom: 2px;
}
a:active{
	color:#000000;
	text-decoration:none;
	padding-bottom: 2px;
}
a:visited{
	color:#000000;
	text-decoration:none;
	padding-bottom: 2px;
}
a:hover{
	color:#000000;
	text-decoration:none;
	border-bottom: 2px dotted #fcb514;
	padding-bottom: 2px;
}
p{
	margin:0px;
}
h1{
	margin:0px;
	color:#007c59;
	font-size:24px;
	font-weight:bold;
}
h2{
	margin:0px;
	color:#007c59;
	font-size:14px;
	font-weight:bold;
}
h3{
	margin:0px;
	color:#e23d28;
	font-size:14px;
	font-weight:bold;
}
h4{
	margin:0px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
}
.menu{
	color:#fcb514;
	font-size:14px;
	font-weight:bold;
}
.menu a:link{
	color:#fcb514;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.menu a:active{
	color:#fcb514;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.menu a:visited{
	color:#fcb514;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.menu a:hover{
	color:#fcb514;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	border-bottom: 2px dotted #e23d28;
	padding-bottom: 2px;
}
.page{
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.foot{
	color:#007c59;
	font-size:12px;
	font-weight:bold;
}
.foot a:link{
	color:#007c59;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.foot a:active{
	color:#007c59;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.foot a:visited{
	color:#007c59;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.foot a:hover{
	color:#007c59;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	border-bottom: 2px dotted #fcb514;
	padding-bottom: 2px;
}
.bottom{
	font-weight:bold;
}
.tbltxt{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	font-size:10px;
	line-height:20px;
}
.tblcontents{
	margin-left:20px;
}
.tblcontents1{
	margin-left:40px;
}
.tblcontents2{
	margin-left:60px;
}
.tblcontents3{
	margin-left:80px;
}